[MAIN]
AppName=Pazera Free Video to Flash Converter
AppVer=1.1
DisplayName=YouTube FLV (No video) - Image: 1 FPS, 320x240 - MP3: 64 kbit/s
[VIDEO]
OutputFormat=FLV
VideoBitrate=250
VideoFPS=25
Video2Pass=0
DoNotCopyVideo=0
[AUDIO]
AudioBitrate=64
AudioSampling=22050
AudioChannels=1
DoNotCopyAudio=0
Volume=100
[ADVANCED]
Resolution=1
ResWidth=320
ResHeight=240
AdditionalParams=
UserBackground=1
BackgroundType=Image
BackgroundImage=sample.jpg
BackgroundBitrate=200
BackgroundFPS=1
